Subject: bug#30156: Bug#887634: Info dir trailing whitespace

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Thu, 18 Jan 2018 23:16:47 +0800

Package: install-info
Version: 6.5.0.dfsg.1-1
Severity: minor
X-debbugs-Cc: [email-masked], [email-masked]

OK I sent it to Debian install-info package bug list instead.

>>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:
>> From: 積丹尼 Dan Jacobson
>> <[email-masked]>
>> Date: Thu, 18 Jan 2018 18:28:12 +0800
>> 
>> Do (info "(dir) Top")
>> and now turn on show-trailing-whitespace .
>> Do you see some lines have trailing whitespace?

EZ> No, not in the file 'dir' provided as part of Emacs.  I'm guessing
EZ> those trailing spaces are result of updating your system-wide 'dir'
EZ> file, either manually or by install-info.  In the latter case, please
EZ> report this to the Texinfo project (preferably with a recipe to
EZ> reproduce the problem).

EZ> In any case, I don't think this is an Emacs problem.